stages:
    - build
    - test

build_job:
    stage: build
    script:
        - echo "HOLA FRAN ESTO ES LA FASE DE CONSTRUCCION"
        - mkdir micarpeta
        - touch micarpeta/info.txt
    artifacts: 
        paths:
            - micarpeta/


test_job:
    stage: test
    script:
        - echo "HOLA FRAN ESTOY ES LA FASE DE TESTING"
        - test -f "micarpeta/info.txt"
